wordpress load.php on line 1020 hatası

By | 17 Ağustos 2016

WordPressi 4.6 sürümüne güncellediğinizde karşınıza aşağıda ki şekilde hata çıkabilmektedir.

/home/siteniz/public_html/template/lib/load.php on line 1020

Hatanın çözümü için yapmanız gereken, eğer hosting hizmetinizde PHP versiyonu değiştirme özelliği var ise PHP versiyonunuzu 5.6 olarak değiştirdiğinizde bu hata gidecektir.

 

Kullandığınız hosting hizmetinde PHP seçme özelliği yok ise aşağıda ki linkten hemen PHP 4.4, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6 ve 7.0 destekli hosting paketlerimize yıllık 29.90 Türk Lirasına sahip olabilirsiniz.

 

Multi PHP destekli hosting paketlerimiz

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Time limit is exhausted. Please reload CAPTCHA.